Page MenuHomePhabricator

[Branch-Rename] Fix some links
ClosedPublic

Authored by xgupta on Jan 31 2021, 11:10 AM.
Tags
  • Restricted Project
  • Restricted Project
  • Restricted Project
  • Restricted Project
  • Restricted Project
  • Restricted Project
  • Restricted Project
  • Restricted Project
  • Restricted Project

Details

Reviewers
mehdi_amini
sqlbyme
bollu
mravishankar
antiagainst
aartbik
sscalpone
ftynse
jdoerfert
Group Reviewers
Restricted Project
Restricted Project
Restricted Project
Commits
rG94fac81fccfe: [Branch-Rename] Fix some links
Summary

According to the status of branch rename, the master branch of the LLVM repository is removed on 28 Jan 2021.

Diff Detail

Event Timeline

xgupta created this revision.Jan 31 2021, 11:10 AM
Herald added a reviewer: aartbik. · View Herald Transcript
Herald added a reviewer: ftynse. · View Herald Transcript
Herald added a project: Restricted Project. · View Herald Transcript
Herald added a reviewer: Restricted Project. · View Herald Transcript
xgupta requested review of this revision.Jan 31 2021, 11:10 AM
Herald added projects: Restricted Project, Restricted Project, Restricted Project, Restricted Project, Restricted Project, Restricted Project, Restricted Project, Restricted Project. · View Herald Transcript
Herald added a reviewer: Restricted Project. · View Herald Transcript
Herald added a reviewer: Restricted Project. · View Herald Transcript
mehdi_amini accepted this revision.Jan 31 2021, 10:45 PM
mehdi_amini added inline comments.
clang-tools-extra/clang-tidy/google/AvoidUnderscoreInGoogletestNameCheck.h
20

You removed the wrong word here?

xgupta added inline comments.Jan 31 2021, 11:00 PM
clang-tools-extra/clang-tidy/google/AvoidUnderscoreInGoogletestNameCheck.h
20

Yes, docs were moved one step back.

This revision was not accepted when it landed; it landed in state Needs Review.Feb 1 2021, 3:14 AM
This revision was landed with ongoing or failed builds.
This revision was automatically updated to reflect the committed changes.